View Issue Details

IDProjectCategoryView StatusLast Update
0000514FakturamaDokumente (Documents)public2018-01-19 00:31
Reportermiracolitag Assigned Torheydenr  
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version2.0.0 
Target Version2.0.1Fixed in Version2.0.1 
Summary0000514: [FAK-515 (alt)] Schnittstelle zu DMS (Dokumentenmanagementsystem)
Description

<p>In den Programmeinstellung ist ein Pfad für die Dokumentablage (PDF/ODT) vereinbar. Dieser Pfad ist durch Platzhalter in Teilen benutzerdefiniert festlegbar, jedoch ist als Root-Ordner der Ordner <b>[Arbeitsverzeichnis]/Dokumente</b> fest vereinbart. <br />
Für die Anbindung eines DMS und weiterer Verwendungen ist es wünschenswert, wenn zusätzlich zu dieser Ablage optional eine zweite Ablage vorhanden ist, bei der sich auch der Rootordner benutzerdefiniert zuweisen lässt. Zusätzlich deshalb, weil ggf. im Rahmen der überwachten Ordner des DMS der Inhalt dieses Ordners "aufgezehrt", also nach Import ins DMS gelöscht wird.</p><p>Die bisherigen Platzhalter sollten auch dafür verwendbar sein, um bspweise die Dokumente in Lieferscheine, Rechnungen etc. vorzusortieren. Dann ist eine automatische Klassifizierung gewährleistet.</p>

TagsNo tags attached.

Activities

rheydenr

2018-01-19 00:31

administrator   ~0000661

wurde umgesetzt. Man kann jetzt einen absoluten Pfad angeben, auch mit Platzhaltern.

Issue History

Date Modified Username Field Change
2017-12-30 00:08 rheydenr New Issue
2017-12-30 00:08 rheydenr Status new => assigned
2017-12-30 00:08 rheydenr Assigned To => rheydenr
2017-12-30 00:08 rheydenr Description Updated View Revisions
2017-12-30 03:04 rheydenr Severity minor => feature
2017-12-30 03:04 rheydenr Description Updated View Revisions
2018-01-18 23:00 rheydenr Target Version 2.1.0 => 2.0.1
2018-01-19 00:31 rheydenr Status assigned => resolved
2018-01-19 00:31 rheydenr Resolution open => fixed
2018-01-19 00:31 rheydenr Fixed in Version 2.1.0 => 2.0.1
2018-01-19 00:31 rheydenr Note Added: 0000661